Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05663 Crash/Freeze Critical (emulator) Always Aug 10, 2014, 03:20 Aug 29, 2016, 23:33
Tester Firewave View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS
Status [?] Resolved Driver bfm_sc4.cpp
Version 0.154 Fixed in Version 0.161 Build Debug
Summary 05663: sc4coron, sc4crzkyg, sc4dnda, sc4czfrd: [debug] Assertion
Description
MAME exception: assert: src/emu/machine/68307tmu.c:165: which >= 0 && which < ARRAY_LENGTH(singletimer)

This might apply to even more sets.
Steps To Reproduce
Additional Information
Flags Debug build specific
Regression Version
Affected Sets / Systems sc4coron, sc4crzkyg, sc4dnda, sc4czfrd
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.11177
Tafoid
Administrator
Oct 25, 2014, 23:19
About 5 seconds into emulation - Debug Build